   html,* { margin:0; padding:0}
            body { width:100%; height:100%;}
            .demo { margin:0 auto; width:100%; height:100%;}
            #fireworksField{
                    width: 100%;
                    position: inherit !important;
                    /*height: 1000px;*/
            }
            .sm-form-control{
                border: 1px solid #DDD !important;
                font-size: 13px;
            }
            textarea.form-control{
                border-radius: 1px;
            }
            .popup-form label{
                margin-bottom:0px;
            }
            .popup-form .form-field{
                margin-bottom: 10px;
            }
            .popup-form form{
                margin-bottom: 0px;
            }
            
             .btn-call-action{
     background-color: #5cb95d !important;
    color: white!important;
    padding: 10px!important;
    border: 1px solid #5cb95d!important;
    font-weight: 600!important;
             } 
.toll-free-animation{
animation: example 1.2s infinite;/*animation-duration: 4s;*/
}
@keyframes example {
0%   {color: #756D6D;}
50%  {color: #ffffff}
100%  {color: #756D6D;}
}

.left-side-bar{position:fixed; left:0; top:40%; z-index:9999; }
.left-youtube{background-color:#005CA6; padding:5px 5px; border-bottom:1px solid #fff;/*756D6D*/ }
.left-youtube i {font-size:18px; color:#ffffff; padding:10px 10px 0px 10px; width:100%; text-align:center; }
.left-youtube p{font-size:12px;color:#ffffff;margin-bottom:0px!important;text-align:center;}
.testimonial .flex-control-nav li a { background-color : #005CA6 !important; }
.modal-content{ background: rgb(0 92 166 / 57%); z-index: 999;}   
.modal-body{ padding: 15px;}
.modal-title{color: #fff;text-align: left;font-size: 14px;}
.modal-header {padding: 15px;border-bottom: 1px solid #ffffff45;min-height: 16.43px;}
.popup-tagline{color: #fff;margin-bottom: 20px;}
.poperror{border: 2px solid #f00 !important;fontsize:13px;}
.popup-captcha{color: #fff;font-size: 20px;} 
